Bug 971187 - Change all mentions of the product's name to be in line with the new Red Hat JBoss product naming convention
Change all mentions of the product's name to be in line with the new Red Hat ...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity high
: GA
: EAP 6.1.1
Assigned To: Lucas Costi
Russell Dickenson
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-05 20:11 EDT by Russell Dickenson
Modified: 2014-08-14 10:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-16 16:28:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Dickenson 2013-06-05 20:11:37 EDT
All references to Red Hat JBoss products in all EAP 6.2.0 books are to be brought in line with the following approved naming:

Full product name: "Red Hat JBoss Enterprise Application Platform"
Approved abbreviated form: "JBoss EAP"

Note that the full version of the name is to be used in the introductory piece for each book, and from then on, only the abbreviated form is to be used.

Approval for this change was received via email from EAP Product Manager, John Doyle:

"> From: "John Doyle" <jdoyle@redhat.com>
> To: "Russell Dickenson" <rdickens@redhat.com>
> Cc: "Mark Yarborough" <myarboro@redhat.com>, "Christopher O'Brien" <cobrien@redhat.com>
> Sent: Tuesday, 4 June, 2013 1:06:18 AM
> Subject: Re: eap62 planning exit note ((Fwd: JBoss product name updates
> 
> Yes.
> 
> ----- Original Message -----
> > John,
> > 
> > So to summarise what you've said below, we are to go ahead with the name
> > change to "Red Hat JBoss Enterprise Application Platform" (approved
> > abbreviated form "JBoss EAP") as far as practical for EAP 6.2.0. Do I
> > understand correctly? If so, I'll get the necessary changes underway."
Comment 6 Jakub Cechacek 2013-07-01 04:37:06 EDT
Installation guide 
------------------
Still referring to "JBoss Enterprise Application Platform" in some sections (e.g. 3.2.2)

Administration and Configuration
--------------------------------
OK

Development Guide
-----------------
Same as above - OK except for BZ section and JBDS related stuff

Migration Guide
---------------
Still referring to "JBoss Enterprise Application Platform" in some sections (e.g. 3.2.4)

Security Guide
--------------
OK

Possible usages of incorrect naming:
-----------------------------------
BugZilla section - however "JBoss Enterprise Application Platform 6" is currently correct
JBDS related sections
Comment 8 Jakub Cechacek 2013-08-29 04:27:31 EDT
Verified for 6.1.1 DOC. The naming was updated correctly

Note You need to log in before you can comment on or make changes to this bug.